function ph = drawEdge(node, child, axish)
children = getchildren(node);
ph = [];
if isempty(children)
    return;
end
if length(children)<child
    return;
end
child = children{child};
child_data = getdata(child);
ph = [];
%if child_data.informative == 0
%    return;
%end
child_mu = child_data.mu;
data = getdata(node);
mu = data.mu;
level =length(get(node, 'level'))+1;
%ph = plot3(axish, [mu(2) child_mu(2)], [mu(1) child_mu(1)], [(level) (level-1)], 'k', 'HitTest', 'off');
ph = plot3(axish, [mu(2) child_mu(2)], [mu(1) child_mu(1)], [(level) (level+1)], 'k', 'HitTest', 'off');
